<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="041aa0a7ca1fae2588079d3c128a7d95">
  <dict>
    <!--2023-01-31 11:39:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:39:07.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:39:07.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:39:07.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc008.mcc456.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:39:07.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:39:07.000-->
    <int key="utNafPort">8080</int>
    <!--2023-01-31 11:39:07.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
